
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Basic_Perf", "Misc_Basic_Perf_vc8.vcproj", "{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Childbirth_Time", "Misc_Childbirth_Time_vc8.vcproj", "{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Context_Switch_Time", "Misc_Context_Switch_Time_vc8.vcproj", "{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Preempt", "Misc_Preempt_vc8.vcproj", "{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Mutex", "Misc_Test_Mutex_vc8.vcproj", "{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Naming", "Misc_Test_Naming_vc8.vcproj", "{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Misc_Test_Singleton", "Misc_Test_Singleton_vc8.vcproj", "{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{59942DD2-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{BA3EF2E9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{7AE7470D-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{D14606EE-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{5D848C3F-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{B8DE56C7-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Debug|Win32.Build.0 = Debug|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.ActiveCfg = Release|Win32
		{2B89C5B9-FECA-1BAD-BE51-8A67E6BA6536}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
